Results 1 to 15 of 15

im looking for sumone who can help me with the install of plazmic theme builder....been ... Software & Theme Development forum

  1. #1
    Ekzt1nr's Avatar
    Ekzt1nr no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    ask
    Posts
    1,146

    Heeeellllpppppp!!!

    Advertisement



    im looking for sumone who can help me with the install of plazmic theme builder....been trying for a week and got no luck with threads (sum have outdated info and sum people dont asnwer back to the questions).....CAN SUMONE GO THRU THE STEPS WITH ME?????

  2. #2
    jeffallen8's Avatar
    jeffallen8 no está en línea Stack Professional
    Join Date
    Oct 2007
    PIN/ID
    Huh?
    Posts
    1,734

    Re: Heeeellllpppppp!!!

    I really dont know how to but just put in a request to someone that has made a few

  3. #3
    cliffr39's Avatar
    cliffr39 no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    317ASKME
    Posts
    3,064

    Re: Heeeellllpppppp!!!


  4. #4
    Ekzt1nr's Avatar
    Ekzt1nr no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    ask
    Posts
    1,146

    Theme Help...im Stuck

    when i open up Plazmic software 4.1 theme builder....im unable to use it for 8100...does anyone know how i would go about doing this...wut do i need to do...im stuck trying to do it now

  5. #5
    tj2311111's Avatar
    tj2311111 Guest

    Re: Theme Help...im Stuck

    Download this and it will work.....

    Download Plazmic Content Developer's Kit™ (CDK) v4.2.2
    http://www.plazmic.com/en/download/index.shtml

    On that same page to the right it gives you requirements....Your gonna need to download two more programs

    * BlackBerry Email and MDS Services Simulator
    * BlackBerry Java™ Development Environment (JDE) v4.2.0 OR V4.2.1

    Thats all you need and you should be able to make themes for all the BB's. You have the older software, thats the problem you have..

  6. #6
    Ekzt1nr's Avatar
    Ekzt1nr no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    ask
    Posts
    1,146

    Re: Theme Help...im Stuck

    i get stuck cuz i get a message saying COULD NOT FIND BLACKBERRY JDE 4.2.0

  7. #7
    tj2311111's Avatar
    tj2311111 Guest

    Re: Theme Help...im Stuck

    Well download this file and it should work. But your still using a old theme builder.
    BlackBerry Java™ Development Environment (JDE) v4.2.0 OR V4.2.1

  8. #8
    Ekzt1nr's Avatar
    Ekzt1nr no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    ask
    Posts
    1,146

    Re: Heeeellllpppppp!!!

    i'd rather have the program myself since i tend to be picky with the way themes looks.. . .plus, i wanna see how well i do with making themes

  9. #9
    Ekzt1nr's Avatar
    Ekzt1nr no está en línea Stack level 5
    Join Date
    May 2007
    PIN/ID
    ask
    Posts
    1,146

    Re: Theme Help...im Stuck

    do i download v4.3 new?

  10. #10
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Theme Help...im Stuck

    the first link teamjordan lists is the page link
    that page lists everything you need to download and install plazmic.
    you downloaded 4.1 (which was made for 71XX and 87XX)

    the link again:
    http://www.plazmic.com/en/download/index.shtml

  11. #11
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Heeeellllpppppp!!!

    To reinforce what cherri said - You will need to download the Plazmic CDK 4.2.1 or 4.2.2 to make themes for your Pearl. I suggest 4.2.2 as it will allow you to make themes for later versions. I wouldn't download JDK 4.3 yet, as 4.2.2 may not recognize that it is newer than what it is looking for and not install.

    Rcbjr.
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  12. #12
    jeevanjot751's Avatar
    jeevanjot751 no está en línea Stack level 1
    Join Date
    Nov 2007
    Posts
    3

    Question Re: Theme Help...im Stuck

    Quote Originally Posted by Ekzt1nr View Post
    i get stuck cuz i get a message saying COULD NOT FIND BLACKBERRY JDE 4.2.0
    yeah bro!!
    this is the same problem i have right now!!
    i cant even download that software (JDE 4.2.0)

    if someone ahve the this same software downloaded then please upload it on Mediafire.com and send me the link!!! i dont know why the heck it doesnt download on my computer. other files are downloading very quicly. but this is downloading on 60.xx kbps speed!! whereas my modems speed is 300 kbps!! and after few seconds it stops and i waited like an hour, it doesnt go up!!

    so please please someone send me the different link!! (upload to mediafire.com please, its fast to upload and download)
    i will b so thankful to you!!


    ---------------------------------------------------------------------------------------------------------------------------------------------
    Jeevanjot Singh

  13. #13
    R. Soon's Avatar
    R. Soon no está en línea Stack level 1
    Join Date
    Dec 2007
    Posts
    2

    Re: Heeeellllpppppp!!!

    I've got a different problem: I've got the JDE 4.2.1 and Email/MDS simulator 4.1.4 set installed...but the CDK 4.2.2 installer won't recognize my Email/MDS simulator. Am I running into version compatibility problems? I thought I had everything lined up right. (I'm doing this for a Pearl, btw)
    Thanks!

  14. #14
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Heeeellllpppppp!!!

    i have JDE 4.2.1 and component package 4.2.1
    blackberry email and mds service simulators 4.1.2
    my current OS 4.2.2
    dm 4.3
    plazmic 4.2.2

  15. #15
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Heeeellllpppppp!!!

    I think there is a problem with 4.2.2. recognizing MDS and email simulator anything past 4.1.2. Try uninstalling the 4.1.4 and downloading 4.1.2. if you can, that is.

    Rcbjr.
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •